WebSite X5Help Center

 
Boudewijn De Kat
Boudewijn De Kat
User

I am using WebsiteX5 Evolution, version 15. One.com will upgrade to PHP 7.2. Does it work with version 15 and 16?  en

Autore: Boudewijn De Kat
Visite 320, Followers 1, Condiviso 0  

I am using WebsiteX5 Evolution, version 16. One.com send me an email message, and told me they will upgrade to PHP 7.2 soon. Do I get any problems by using the latest version of website x5 evolution? Or will it work fine?

Postato il
2 RISPOSTE
Esahc ..
Esahc ..
Moderator

Boudewijn, there should be no issues.

Leggi di più
Postato il da Esahc ..
Incomedia
Elisa B.
Incomedia

Hi!

Thank you for getting in touch. 

Don't worry, version 16 is fully compatible with the new PHP version 7.2.

I wish you a lovely day. Kind regards.

Leggi di più
Postato il da Elisa B.